body {
  text-align: center;
  max-width: 900px !important;
  width: 100% !important;
  margin: 0 auto !important;
}

body > * {
  margin-left: auto;
  margin-right: auto;
}

p,
h1,
h2,
h3,
div {
  text-align: center !important;
}

#sticky-header {
  position: sticky;
  display: block;
  padding: 1em;
  top: 0;
  z-index: 1000; /* Keeps it on top of other overlapping content */
  background-color: white;
}
